output "network_id" {
  value = resource.hcloud_network.main.id
}

output "subnetwork_id" {
  value = resource.hcloud_network_subnet.main.id
}

output "server_name" {
  value = hcloud_server.private_node[*].name
}

output "server_network" {
  value = hcloud_server.private_node[*].network
}

output "ssh_key_ids" {
  value = hcloud_ssh_key.main[*].id
}
